Welcome, Guest. Please login or register.
Did you miss your activation email?
Saturday 16 November 2019, 12:43:19 pm

Login with username, password and session length

Get the new Updates directly from Endian  HERE
13958 Posts in 4250 Topics by 6015 Members
Latest Member: dmariotti
Search:     Advanced search
+  EFW Support
|-+  Support
| |-+  Hardware Support
| | |-+  8 GB RAM support in EFE 2.4.1
0 Members and 0 Guests are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: 8 GB RAM support in EFE 2.4.1  (Read 6177 times)
shalib2
Jr. Member
*
Offline Offline

Posts: 8


« on: Friday 17 December 2010, 03:25:31 pm »

Dear all,

i installed new version of EFW, actually i have 8 GB RAM but it support only 4GB , i found a method to increase RAM in ubuntu cyberciti.biz/faq/ubuntu-linux-4gb-ram-limitation-solution/ is this method applicable to EFW?Huh
Logged
mrkroket
Hero Member
*****
Offline Offline

Posts: 495


« Reply #1 on: Thursday 23 December 2010, 05:30:04 am »

supposely installing Kernel PAE, when they released it...
Logged
pezoes
Jr. Member
*
Offline Offline

Posts: 2


« Reply #2 on: Wednesday 27 July 2011, 10:01:24 pm »

Dear all,

I'm newbie in linux & EFW, sorry to ask you all how to install Kernel PAE on EFW. Can you all help me.
Logged
mrkroket
Hero Member
*****
Offline Offline

Posts: 495


« Reply #3 on: Friday 29 July 2011, 02:27:43 am »

Previously the procedure was:

efw-upgrade
smart install kernel-PAE

And reboot. But on 2.4.1 I'm not sure if this still works
Logged
pezoes
Jr. Member
*
Offline Offline

Posts: 2


« Reply #4 on: Monday 01 August 2011, 06:04:25 pm »

Thanks shalib2, but have an error when I try to update it's. Any idea?

# efw-upgrade
Loading cache...
Updating cache...               ######################################## [100%]

Fetching information for 'efw-community'...

repomd.xml                                                               [ 25%]
error: Failed acquiring release file for 'efw-community':


Updating cache...               ######################################## [100%]

Channels have no new packages.
ERROR: Error during upgrade
Logged
Pages: [1] Go Up Print 
« previous next »
Jump to:  

Page created in 0.047 seconds with 19 queries.
Powered by SMF 1.1 RC2 | SMF © 2001-2005, Lewis Media Design by 7dana.com